Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Quintin Smith
AuthorEmail: smith.quintin@protonmail.com
WebSite: https://burnsomni.net/manuals/pagan
SourceCode: https://burnsomni.net/git/pagan
IssueTracker: https://burnsomni.net/issues/pagan
Donate: https://www.buymeacoffee.com/qfsmith

AutoName: Pagan Music Sequencer

RepoType: git
Repo: https://burnsomni.net/git/pagan.git

Builds:
  - versionName: 1.0.1
    versionCode: 4
    commit: eb6daec84972b598f7557922e88b84cd7f5b048d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 5
    commit: 9ddff8c00e710abcda1ed8317e705acbc458f02e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.0.5
    versionCode: 8
    commit: 9a85c49bbeabb5cac087b68b61902ed107b8042e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 9
    commit: b02ea27041889dccfc2169ec6e613e7ecb1c473d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 10
    commit: f033071eb4399e767b23dd5d9b1fc08a784900eb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 12
    commit: 9e09ea5ea1b9ea80894f8c1f611495501263c344
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.7
    versionCode: 17
    commit: ad30c8cf82591a6b683bd0230a93e9e810ac7fd2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.13
    versionCode: 23
    commit: 01c5c8998a0e30642db9ba74ba8cb89ebd48f75d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.1.17
    versionCode: 27
    commit: a32f4a03452239ef5f3f8a7be864ce63e50e5f4e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 28
    commit: 59121de301018c4c0b2aae4f286abbf0bf951796
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 31
    commit: d5435cc9c49bb1a0647df9553c780847eaab77ae
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 32
    commit: 74fb791b71b12a13a79f94bffebb6d3e63bee406
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 34
    commit: 11425c1b5b4fefe10f2bd444792b2b3312e4db3d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 35
    commit: b30eb7f7a5e4f044551d6161a3d5a7eb834405c3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.6
    versionCode: 36
    commit: 1afbce8676c59a5e2f2b8db780deb87f9962b889
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.7
    versionCode: 37
    commit: 7416111e089461baf5bac79f090e5c52e9b51842
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.8
    versionCode: 38
    commit: 40501f3b04907c7f9b5c4adda4650a320cd365b1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.10
    versionCode: 40
    commit: 6e2e7276535eef26e4cdc31f520cb11e1d70b9ab
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.11
    versionCode: 41
    commit: 54117d001692233ea6dbaf778bd2485b211302fb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.12
    versionCode: 42
    commit: 3f98f5e80d0e7087f658264bc2cd98ad722677ef
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.13
    versionCode: 43
    commit: 9df9b3b4326aa98602f33423eef8801e9ca858e2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.14
    versionCode: 44
    commit: 68afd42a9a8767122d8c3e1b245b135dc2cef91f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.15
    versionCode: 45
    commit: 8cf7540cbb2a4d5b88035a5f7f87ee7922418caa
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.16
    versionCode: 46
    commit: bf6c91fc71f4c00294083000590cad61f000f124
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 48
    commit: 81f98954589beb26eb6d0f6bae6bf41243d8296f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 49
    commit: 9825ec58c16865f9d28d24df0234da1d922c87de
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 50
    commit: 0ad823a462911d4a44b4c8223040a2db409aee0a
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.4.3
CurrentVersionCode: 50
